---
id: history-records-widget
name:
  ru: История событий записи
  en: Record event history
sourceId: history/history-record
columns:
  - id: creationTime
    name:
      en: Date
      ru: Дата
    type: DATETIME
  - id: eventType
    name:
      ru: Событие
      en: Event
    type: TEXT
  - id: version
    name:
      ru: Версия
      en: Version
    type: TEXT
    attribute: document.version
  - id: username
    name:
      en: Person
      ru: Участник
    type: ASSOC
  - id: owner
    name:
      ru: От имени
      en: On behalf of
    type: ASSOC
    attribute: document.owner
  - id: taskRole
    name:
      ru: Роль
      en: Role
    type: TEXT
  - id: taskTitle
    name:
      ru: Задача
      en: Task
    type: TEXT
  - id: taskOutcomeName
    name:
      ru: Результат
      en: Outcome
    type: TEXT
  - id: comments
    name:
      en: Comment
      ru: Комментарий
    type: TEXT
